body {
	text-align: center;
	margin: 0;
	padding: 0;
}

#container{width:100%; min-width:920px; margin-left:auto; margin-right:auto; text-align:left;}
/* IE6 */#container{width:expression(document.body.clientWidth<925?"920px":"100%");}

#header{clear:both; overflow:hidden; margin:0px 0px 10px 0px!important;}
#subContent{float:right; overflow:hidden; width:300px; display:inline; margin-right:20px; padding-bottom:10px;}
#mainContent{margin:0px 335px 0px 20px!important; padding:0px; padding-bottom:5px; max-width:100%; /* overflow:hidden; */}
#footer{clear:both; overflow:hidden; padding:0px; margin:0px 0px 35px;padding-top:15px;}
